@charset "gb2312";
/* 公共样式 */
*{margin:0;padding:0;}/* 包函了所有的标签 */
body{font-size:12px; font-family:"宋体";line-height:18px;color:#000;background:#fff;margin:0;padding:0;}/* 文字大小、字体、行高、颜色、背景不、边距 */
img{border:0;vertical-align:top;}
a{color:#6f6f6f;text-decoration:none; cursor:pointer}
a:hover{color:#f00;text-decoration:none;}
.clear{clear:both;width:0px;height:0px;font:0px/0px;overflow:hidden;}/* 清除浮动、宽、高、字样式、溢出隐藏 */
ul,li{list-style-type:none; vertical-align:middle;}/* 这是去点样式 */
.yellow{color:#ffda0b;text-decoration:underline;}
.marg8{height:8px;overflow:hidden;clear:both}
.marg10{height:10px;overflow:hidden;clear:both}
.marg15{height:15px;overflow:hidden;clear:both}
.marg9{height:4px;overflow:hidden;clear:both}
.clear10{ overflow:hidden; height:10px; line-height:10px; clear:both}

#login{width:100%;height:32px;background:url(/images/login.gif) repeat-x;}
.login100{width:985px;height:32px;margin:0 auto;}
.loginleft{width:124px;height:32px;float:left;}
.logincontent{width:645px;float:left;line-height:32px; overflow:hidden; height:32px; display:block}
.logincontent a{padding:0 10px;background:url(/images/loginline.gif) no-repeat right;}
.logincontent a.noline{background:none;line-height:32px; height:23px; overflow:hidden}
.loginright{width:200px;float:left;height:27px;padding-top:5px; overflow:hidden}

.sosbox{width:138px;height:20px;border:1px solid #c3c3c3;border-right:none;float:left;}
.sosbont{float:left;background:url(/images/sos.gif) no-repeat;width:46px;height:22px;border:none;}

#loadingdiv{width:100%;position:relative;z-index:1;margin-bottom:5px;}
#loadingdiv .loadingbar{text-align:left;background:#6c6c6c;border:1px solid #555555;padding:0;height:10px;}
#pbar{float:left;background:#7dd7ff url(/images/loading_bg.gif) repeat-x;height:10px;line-height:10px;overflow:hidden}
#loadtext{position:absolute;top:0;left:0;text-align:center;width:100%;color:#249d00;font-family:verdana;font-size:11px; line-height:12px;}

.main{width:985px;margin:0 auto;}
.cannon-bottom{background:url(/images/pigment.png) no-repeat 0 -78px;height:15px;width:985px;}
.cannon-title{height:38px;width:985px;}
.cannon-title-left{width:10px;height:38px;background:url(/images/pigment.png) no-repeat 0 0; overflow:hidden;float:left;}
.cannon-title-right{width:15px;height:38px;background:url(/images/pigment.png) no-repeat -11px 0; overflow:hidden;float:right;}
.cannon-title-content{width:960px;float:left;background:url(/images/pigment.png) no-repeat 0 -39px;}
.cannon-tt{width:260px;float:left;line-height:38px;font-size:14px;font-weight:bold;padding-left:10px;}
.cannon-text{background:url(/images/content.png) repeat-y;}
.anger{width:300px;float:right;}
.anger span{width:32px;line-height:38px;background:url(/images/ding.jpg) no-repeat 2px 9px;display:block;float:right;padding-left:20px;}
.anger ul{width:220px;float:left;padding-top:10px;}
.anger p{float:left;width:70px;}
.anger li{float:left;width:15px;}
.anger input{cursor:pointer}
.bg1{background:url(/images/bg01.jpg) top center no-repeat #cbeaaf;border:none;}
.bg2{background:url(/images/bg02.jpg) top center no-repeat #8295fe;border:none;}
.bg3{background:url(/images/bg03.jpg) top center no-repeat #ff7d4c;border:none;}
.bg4{background:url(/images/bg04.jpg) top center no-repeat #ffb051;border:none;}
.bg5{background:url(/images/bg05.jpg) top center no-repeat #ffee8a;border:none;}
.bg6{background:url(/images/bg06.jpg) top center no-repeat #e4d6bb;border:none;}
.bg7{background:url(/images/bg07.jpg) top center no-repeat #d5cbe4;border:none;}
.bg8{background:url(/images/bg08.jpg) top center no-repeat #f8cde0;border:none;}
.bg9{background:url(/images/bg09.jpg) top no-repeat;border:none;}
.bg10{background:url(/images/bg010.jpg) top center no-repeat #ddf0f7;border:none;}

.anger1{width:12px;height:12px;background:#cbeaaf;border:none;}
.anger2{width:12px;height:12px;background:#8295fe;border:none;}
.anger3{width:12px;height:12px;background:#ff7d4c;border:none;}
.anger4{width:12px;height:12px;background:#ffb051;border:none;}
.anger5{width:12px;height:12px;background:#ffee8a;border:none;}
.anger6{width:12px;height:12px;background:#e4d6bb;border:none;}
.anger7{width:12px;height:12px;background:#d5cbe4;border:none;}
.anger8{width:12px;height:12px;background:#f8cde0;border:none;}
.anger9{width:12px;height:12px;background:#FFF;border:none;}
.anger10{width:12px;height:12px;background:#ddf0f7;border:none;}

.voyage{width:955px;margin: 0 auto;}
.voyage-left{float:left;width:635px;height:460px; z-index:1000}
.voyage-left img{width:635px;height:460px;}
.voyage-right{float:right;width:310px;}

.drill-title{background:url(/images/pigment.png) no-repeat 0 -188px;height:32px;width:310px;}
.drill-title-left{width:5px;height:32px;background:url(/images/pigment.png) no-repeat -66px 0;float:left; overflow:hidden;}
.drill-title-right{width:5px;height:32px;background:url(/images/pigment.png) no-repeat -72px 0;float:right; overflow:hidden;}
.drill-title-content{width:300px;float:left;height:32px;}
.drill-title-content li{ float:left;font: normal 12px/32px "宋体";cursor:pointer;width:74px;text-align:center;color:#000;/*display:block;*/}/*cursor:pointer;让鼠标变成手型*/
.drill-title-content li.hover{ background:url(/images/pigment.png) no-repeat -78px 0;color:#000;font: bold 12px/32px "宋体";/*这里的hover必须与tab.js里面的保持一致*/}
.drill-top{width:295px;border-left:1px solid #ededed;border-right:1px solid #ededed;overflow:hidden;padding-left:13px;}




.drill-top .sliderTitle {BACKGROUND: #fafafa; LINE-HEIGHT: 28px; HEIGHT: 28px; clear:both}


.sliderTitle .sildPicBar { WIDTH: 160px; MARGIN-left:80px; PADDING-TOP: 6px; ZOOM: 1; HEIGHT: 20px;}
.sildPicBar li.pre{DISPLAY: inline; background:url(/images/pigment.png) no-repeat -176px 0; FLOAT: left; WIDTH: 14px; CURSOR: pointer; MARGIN-RIGHT: 8px; HEIGHT: 16px; margin-top:6px;}
.sildPicBar li.next {background:url(/images/pigment.png) no-repeat -373px 0; FLOAT:right; WIDTH:14px; CURSOR: pointer; HEIGHT:16px; margin-top:6px;}
.sildPicBar li.page01,.sildPicBar li.page02,.sildPicBar li.page03,.sildPicBar li.page04,.sildPicBar li.page05,.sildPicBar li.page06,.sildPicBar li.page1,.sildPicBar li.page2,.sildPicBar li.page3,.sildPicBar li.page4,.sildPicBar li.page5,.sildPicBar li.page6{MARGIN-TOP:7px;DISPLAY:inline;FLOAT:left;MARGIN-LEFT:3px;WIDTH:16px; CURSOR:pointer;HEIGHT:16px;}
.sildPicBar li.page01{ background:url(/images/zi_01.png)}
.sildPicBar li.page02{ background:url(/images/zi_02.png)}
.sildPicBar li.page03{ background:url(/images/zi_03.png)}
.sildPicBar li.page04{ background:url(/images/zi_04.png)}
.sildPicBar li.page05{ background:url(/images/zi_05.png)}
.sildPicBar li.page06{ background:url(/images/zi_06.png)}
.sildPicBar li.page1{ background:url(/images/zi_1.png)}
.sildPicBar li.page2{ background:url(/images/zi_2.png)}
.sildPicBar li.page3{ background:url(/images/zi_3.png)}
.sildPicBar li.page4{ background:url(/images/zi_4.png)}
.sildPicBar li.page5{ background:url(/images/zi_5.png)}
.sildPicBar li.page6{ background:url(/images/zi_6.png)}



.drill-top .cnt-wrap {OVERFLOW: hidden; ZOOM: 1;width:294px; padding: 5px 0 0 0;}


.sliderCon {height:379px;overflow:hidden; clear:both;}
.sliderCon LI {FLOAT: left; WIDTH:98px;}

.sliderCon LI dl{width:80px;overflow:hidden;float:left;display:inline;}
.sliderCon LI dt{width:80px;height:71px; overflow:hidden;}
.sliderCon LI dt p{ position:absolute;background:url(/images/play_ico.png) no-repeat;width:80px;height:71px;}
.sliderCon LI dt p a{display:block;width:80px;height:71px;}
*html .sliderCon LI dt p{position:absolute;width:80px;height:71px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/play_ico.png"); background:none;}
.sliderCon LI dt span{width:80px;height:71px;}
.sliderCon LI dt span img{width:100px;height:75px;}
.sliderCon LI dd{text-align:center;line-height:24px;}


.sliderCon .cnt {WIDTH: 1764px}
.sliderCon .cnt ul li{WIDTH: 300px}
.sliderCon .cnt ul li dl{WIDTH: 100px}
.sliderCon .cnt ul li dl dt p{ cursor:pointer; display:block}
.drill-bottom{background:url(/images/sliderTitle.jpg) no-repeat;height:43px;}

.serious{width:980px;height:55px;background:url(/images/shou.png) no-repeat;}

.serious-left{width:630px;float:left;background:url(/images/shouline.jpg) no-repeat right;height:55px;padding-left:25px;}
.serious-left li{width:32px;float:left;font-size:14px;text-align:center;margin:0 10px;display:inline;line-height:24px;}
.serious-left li a.layer1,.serious-left li a.layer2,.serious-left li a.layer3,.serious-left li a.layer4,.serious-left li a.layer5,.serious-left li a.layer6,.serious-left li a.layer7,.serious-left li a.layer8,.serious-left li a.layer9,.serious-left li a.layer10,.serious-left li a.layer11{background:url(/images/trade-bont.jpg) no-repeat;width:32px;display:block;padding-top:35px;}
.serious-left li a.layer1{ background-position:0 8px;}
.serious-left li a.layer2{ background-position:-49px 8px;}
.serious-left li a.layer3{ background-position:-96px 8px;}
.serious-left li a.layer4{ background-position:-158px 8px;}
.serious-left li a.layer5{ background-position:-210px 8px;}
.serious-left li a.layer6{ background-position:-259px 8px;}
.serious-left li a.layer7{ background-position:-314px 8px;}
.serious-left li a.layer8{ background-position:-366px 8px;}
.serious-left li a.layer9{ background-position:-420px 8px;}
.serious-left li a.layer10{ background-position:-475px 8px;}
.serious-left li a.layer11{ background-position:-538px 8px;}
.serious-right{padding:10px 0 0 14px;width:260px;height:40px;float:left;}

.affect-content{ background:url(/images/content.png) repeat-y;overflow:hidden; clear: both}
.affect-top{width:985px;height:10px;background:url(/images/pigment.png) no-repeat 0 -92px; overflow:hidden;}
.affect-bottom{width:985px;height:10px;background:url(/images/pigment.png) no-repeat 0 -105px; margin-bottom:8px;}
.affect-txt1{padding-left:20px; overflow:hidden}
.affect-txt1 b{width:88px;height:33px;background:url(/images/inc.jpg) no-repeat;display:block;float:left;padding-left:23px;line-height:33px;font-size:14px;font-weight:bold;color:#757575;}
.affect-txt1 p{float:left;line-height:22px;padding:0 5px;padding-top:5px;}
.affect-txt1 ul{ overflow:hidden; float:left; margin:0; padding:0;}
.affect-txt1 ul li{ float:left; padding:0 15px 0 0;line-height:30px; height:30px;white-space:nowrap;}
.affect-txt1 ul li span{ float:left; display:block;}
.affect-txt2{width:960px;margin:0 auto;height:34px; overflow:hidden}
.raise-left{width:5px;height:34px;background:url(/images/pigment.png) no-repeat -27px 0;float:left; overflow:hidden;}
.raise-right{width:5px;height:34px;background:url(/images/pigment.png) no-repeat -33px 0;float:right; overflow:hidden;}
.raise{width:941px;float:left;padding-top:4px;padding-left:9px;background:url(/images/pigment.png) no-repeat 0 -121px;}
.raise p{float:left;line-height:15px;padding-top:5px;color:#666666;overflow:hidden;}
.raise p strong{font-weight:normal;color:#006fbb;}
.raise p a.red{color:#af0000;}

.affect-txt3{width:840px;height:26px;border:1px solid #7bdfe2;background:#ebfbfd;margin:0 auto;line-height:26px;font-size:14px;font-weight:bold;color:#05c0c4;padding-left:20px; overflow:hidden}
.affect-txt4{margin:0 auto;background:url(/images/dianx.jpg) repeat-x bottom; line-height:24px;overflow:hidden}
.affect-txt4 b{font-size:12px;color:#cc0000;background:url(/images/sanj_1.gif) no-repeat 3px 9px;padding-left:15px; display:block;}
.affect-txt4 span{padding-left:15px;color:#666; line-height:30px}
.affect-txt5{width:960px;margin:0 auto;padding-top:10px;overflow:hidden}
.affect-txt5-left{width:530px;float:left;padding-left:10px;}
.affect-txt5-right{width:400px;float:right;text-align:right;padding-right:10px;}
.affect-txt5-right span a{color:#cc0000;}
.affect-txt5-right p{padding-top:10px;}
.affect-txt5-right p a{margin-right:3px;line-height:18px;}
.affect-txt5-right p strong{font-size:18px;color:#cc0000;}
.affect-txt5-right p .out{background:url(/images/start2.gif) no-repeat;}
.affect-txt5-right p .hover{background:url(/images/start2.gif) no-repeat;}

.rese{width:940px;float:left;padding-top:2px;padding-left:10px;line-height:32px; background:url(/images/rese.jpg) repeat-x; height:32px; overflow:hidden}
.rese p{width:300px;float:left;font-size:14px;font-weight:bold;}
.rese span{float:right;padding-right:10px;}
.rese-left{width:5px;height:34px;background:url(/images/pigment.png) no-repeat -153px 0;float:left; overflow:hidden;}
.rese-right{width:5px;height:34px;background:url(/images/pigment.png) no-repeat -159px 0;float:right; overflow:hidden;}


.affect-txt7{padding-left:10px; overflow:hidden}
.affect-txt7 dl{width:106px;overflow:hidden;float:left;margin:0 5px 0 9px;display:inline;overflow:hidden}
.affect-txt7 dt{width:106px;height:81px;overflow:hidden;}
.affect-txt7 dt p a{display:block;width:106px;height:81px;}
*html .affect-txt7 dt p{position:absolute;width:106px;height:81px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/play_ico.png"); background:none;}
.affect-txt7 dt span{width:106px;height:81px;}
.affect-txt7 dt span img{width:100px;height:75px; padding:2px; border:#CCC 1px solid}
.affect-txt7 dd{text-align:center;line-height:24px;}
.affect-txt7 dd a{color:#000;}
.affect-txt7 dd a:hover{color:#cc0000;}

.mutually{background:url(/images/content.png) repeat-y;overflow:hidden}
.mutually-title{height:33px;width:985px; overflow:hidden}
.mutually-title-left{width:10px;background:url(/images/pigment.png) no-repeat -39px 0;height:33px;float:left;}
.mutually-title-right{width:15px;background:url(/images/pigment.png) no-repeat -50px 0;height:33px;float:right;}
.mutually-title-content{width:960px;float:left;line-height:33px;background:url(/images/pigment.png) repeat-x 0 -154px;}
.mutually-title-content p{width:150px;float:left;font-size:14px;font-weight:bold;padding-left:10px;}
.mutually-title-content span{float:right;width:100px;text-align:right;padding-right:10px;}


.mutually dl{width:80px;overflow:hidden;float:left;margin:0 0 0 25px;display:inline;}
.mutually dt{width:80px;height:71px; overflow:hidden;}
.mutually dt p{ position:absolute;background:url(/images/play_ico.png) no-repeat;width:80px;height:71px;}
.mutually dt p a{display:block;width:80px;height:71px;}
*html .mutually dt p{position:absolute;width:80px;height:71px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/play_ico.png"); background:none;}
.mutually dt span{width:80px;height:71px;}
.mutually dt span img{width:100px;height:75px;}
.mutually dd{text-align:center;line-height:24px;}
.mutually dd a{color:#000;}
.mutually dd a:hover{color:#cc0000;}
.past{width:950px;margin:0 20px 0 15px;background:url(/images/dianx.jpg) repeat-x;}

.past-left{width:310px;float:left;}
.past-content{width:310px;margin:0 10px;float:left;display:block;}
.past-right{width:310px;float:right;}
.After{width:310px;background:url(/images/jiao_4.png) repeat-x 0 -120px;}
.After-left{width:10px;background:url(/images/jiao_4.png) no-repeat 0 0;height:119px;float:left;}
.After-right{width:10px;background:url(/images/jiao_4.png) no-repeat -11px 0;height:119px;float:right;}
.After-content{width:119px;width:290px;float:left;}
.After-titile{height:32px;line-height:32px;padding-left:10px;color:#757575;font-weight:bold;}
.After-text{padding:0 10px;width:270px;line-height:22px;}

.enjoy-title{line-height:24px;width:955px;margin:0 auto;}
.enjoy-title p{font-size:14px;font-weight:bold;float:left;width:150px;}
.enjoy-title span{float:right;width:100px;text-align:right;padding-right:5px;}
.enjoy{width:925px;margin-left:25px;color:#505050;}
.enjoy-txt1{width:925px;background:url(/images/dianx_1.gif) repeat-x bottom;}
.enjoy-txt1 a{color:#cc0000;}

.enjoy-txt2{line-height:28px;}

.region{width:905px;height:85px;border:1px solid #f1f1f1; padding:10px}

.enjoy-txt4{padding-top:10px;padding-left:10px;}
.enjoy-txt4 p{float:left;line-height:29px;color:#757575;}
.import{width:141px;height:27px;border:1px solid #efefef;float:left;margin-right:15px;}
.import-bont{width:74px;height:28px;float:left;background:url(/images/bont_1.gif) no-repeat;border:none;}


#health{width:985px;margin:0 auto;height:76px;}
.health-left{width:160px;float:left;background:url(/images/jiao_5.png) no-repeat 0 0;height:76px;}

.health-right{float:right;background:url(/images/jiao_5.png) no-repeat -161px 0;height:76px;width:15px;}
.health-content{width:810px;float:left;padding-top:20px;background:url(/images/jiao_5.png) repeat-x 0 -77px;height:56px;}
.health-content p{width:340px;float:left;margin-left:20px;display:inline;color:#4a4a4a;}
.health-content span{width:450px;float:left;color:#999999;}


.steer{width:950px;height:639px;margin-left:15px;}
.steer img{width:950px;height:639px;}



.Warm-top{height:384px;border-left:1px solid #ededed;border-right:1px solid #ededed;width:308px; overflow-y:auto;overflow-x:hidden;}
.Warm-title_1{width:293px;margin:0 auto;height:33px;background:#ffedd8;}
.Warm-title_1-left{background:url(/images/jiao_6.png) no-repeat 0 0;width:5px;height:33px;float:left;}
.Warm-title_1-right{background:url(/images/jiao_6.png) no-repeat -6px 0;width:5px;height:33px;float:right;}
.Warm-title_1-content{width:268px;line-height:33px;float:left;color:#cc0000;font-weight:bold;padding-left:15px;}

.Warm-title_2{width:285px;margin:0 auto;line-height:24px;background:url(/images/dianx_2.jpg) repeat-x bottom;font-weight:bold;padding-left:8px; color:#F00}
.Warm-title_3{padding:9px 0 9px 8px;width:285px;background:url(/images/dianx_2.jpg) repeat-x bottom;margin:0 auto;}
.Warm-title_3 p{line-height:23px;float:left;padding-left:10px;}
.Warm-title_4{padding:9px 0 9px 8px;width:285px;background:url(/images/dianx_2.jpg) repeat-x bottom;margin:0 auto;}
.Warm-title_4 p{line-height:23px;float:left;padding-left:10px;}
.Warm-title_5{padding:9px 0 9px 8px;width:285px;background:url(/images/dianx_2.jpg) repeat-x bottom;margin:0 auto;}
.Warm-title_5 p{line-height:23px;float:left;padding-left:10px;}
.Warm-title_6{padding:0 5px 9px 8px;width:280px;background:url(/images/dianx_2.jpg) repeat-x bottom;margin:0 auto;}
.Warm-title_6 h2{font-size:12px;line-height:30px;}

.Warm-title_7{padding:0 5px 9px 8px;width:280px;margin:0 auto;}
.Warm-title_7 h2{font-size:12px;line-height:30px;}




#footer{width:985px; margin:15px auto 0 auto; line-height:22px;}
#footer p{font-size:12px;color:#666;text-align:center; margin:0; padding:0;}
#footer a{font-size:12px;color:#666;margin-right:12px;}
#footer a:hover{ color:#999; text-align:center;height:76px;}

.commentclear{clear:both;height:0px;overflow:hidden;}
.comment{width:973px;margin:0 auto;overflow:hidden; clear:both}
.comment .commenttxt{width:910px;height:23px;line-height:23px;padding:0 6px;text-indent:10px;float:left;color:#666666;overflow:hidden; background:#f5fafe;clear:both}
.comment .commenttxt a{color:#666666;}
.comment .commentloop{width:910px;background:#fff;border:1px solid #cccccc; padding:5px;margin-top:8px;overflow:hidden; clear:both}
.comment .commentloop .commenttop{width:942px;height:20px;color:#868686;text-indent:12px;line-height:20px;margin:auto; clear:both}
.comment .commentloop .commenttop .commentname{float:left;}
.comment .commentloop .commenttop .commenttime{float:left;}
.comment .commentloop .commenttop .commentlou{float:right;font-weight:bold;padding-right:5px;color:#F69A38; font-family:"Times New Roman", Times, serif}
.comment .commentloop .commentcontent{width:870px;line-height:20px;padding:10px;margin:auto;overflow:hidden;word-wrap: break-word; word-break: normal;background:#f5fafe;border:1px solid #cccccc;}
.comment_info{width:910px;border:1px solid #cccccc;height:25px; background:#fff;line-height:25px;padding:0 5px; margin-bottom:6px; clear:both}

.comment .comment_put{width:949px;overflow:hidden;}
.comment .comment_put textarea{width:920px;height:80px;margin:auto;background:#ffffff;border:1px solid #a2c6e2; clear:both}
.comment .comment_put ul,li{padding:0px;margin:0px;}

.ico_c_mouseleft,.ico_c_mousescroll,.ico_c_mousemove,.ico_c_drag,
.ico_c_alt,.ico_c_enter,.ico_c_shift,.ico_c_ctrl,.ico_c_tab,.ico_c_end,.ico_c_space,
.ico_c_left,.ico_c_right,.ico_c_up,.ico_c_down,.ico_c_lr,.ico_c_ud,.ico_c_wasd,.ico_c_arrows
{display:block; height:30px; margin-right:5px; background:url(/images/icon_keys.png) no-repeat;text-indent:-999em;}

.ico_key{ width:24px; height:22px; line-height:12px; padding-top:5px; margin-right:5px; display: block; text-align:center; font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#a15d0d; background:url(/images/icon_keys.png) 0 -553px no-repeat;}
.ico_c_mouseleft{width:18px;  background-position:0 2px;}
.ico_c_mousescroll{width:18px; background-position:0 -33px; }
.ico_c_mousemove{width:23px; background-position:0 -68px;}
.ico_c_drag{width:23px; background-position:0 -103px;}

.ico_c_alt{ width:38px; background-position:0 -136px;}
.ico_c_enter{ width:47px; background-position:0 -168px; }
.ico_c_shift{ width:47px; background-position:0 -200px; }
.ico_c_ctrl{ width:38px; background-position:0 -232px;}
.ico_c_tab{ width:38px; background-position:0 -264px; }
.ico_c_end{ width:38px; background-position:0 -296px;}
.ico_c_space{ width:77px; background-position:0 -328px; }

.ico_c_left{ width:24px; background-position:0 -360px;}
.ico_c_right{ width:24px; background-position:0 -392px;}
.ico_c_up{ width:24px; background-position:0 -424px;}
.ico_c_down{ width:24px; background-position:0 -456px;}
.ico_c_lr{ width:49px; background-position:0 -488px;}
.ico_c_ud{ width:49px; background-position:0 -520px;}
.ico_c_wasd{ width:52px; height:30px; background-position:0 -588px;}
.ico_c_arrows{ width:52px; background-position:0 -628px;}


#shadow {
    background: none repeat scroll 0 0 #000000;
    display: none;
    left: 0;
    opacity: 0.99;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.gamekey{ clear:both; margin-left:13px;}
.gamekey h3{ font-size:12px; color:#F00; width:68px; height:30px; line-height:30px;margin-bottom:10px; float:left;}
.gamekey ul{ overflow:hidden; }
.gamekey ul li{ float:left; padding:0 15px 0 0;line-height:30px; height:30px;white-space:nowrap;}
.gamekey ul li span{ float:left; display:block;}

.greybox{ width:957px; margin:0 auto; overflow:hidden; clear:both;}
.gb_t{ width:957px; background:url(/images/grey01.gif) no-repeat; height:6px; overflow:hidden;clear:both;}
.gb_b{ width:957px; background:url(/images/grey01.gif) 0 -6px no-repeat; height:6px; overflow:hidden;clear:both;}
.gb_c{ width:955px; border-left:1px solid #CCC; border-right:1px solid #CCC; overflow:hidden;clear:both;}
.gb_c h3{ background:url(/images/cz_bg.gif) no-repeat; width:121px; height:32px; line-height:32px; float:left; margin:0 0 0 5px; float:left; display:inline;text-indent:35px; font-size:14px; fo.gb_cnt-weight:bold; color:#FFF;}
.gb_c ul{ overflow:hidden; float:left; margin:0 0 0 10px; padding:0;}
.gb_c ul li{ float:left; padding:0 15px 0 0;line-height:30px; height:30px;white-space:nowrap;}
.gb_c ul li span{ float:left;}
.sharetxt{ text-align:center; padding:5px 0; line-height:20px;height:20px; overflow:hidden;}
.sharetxt a {color:#04749b;}
.yxsm{ padding:4px 10px; line-height:25px;}
.gamesm{clear:both;}
.yxsm p,.gamesm p{ margin:0 0 5px 0; padding:0;}

.yellowbox{ width:975px; margin:auto; overflow:hidden;}
.yellowbox1{ width:975px; margin-left:4px; overflow:hidden; text-align:center;}

.yellowbox_t{ width:975px; height:5px; overflow:hidden; clear:both; background:url(/images/xtiao.gif) 0 0 no-repeat;}
.yellowbox_c{width:973px; margin:auto; background:#FFF;border-left:1px solid #e39200;border-right:1px solid #e39200; overflow:hidden;}
.yellowbox_b{ width:975px; height:5px; overflow:hidden; clear:both; background:url(/images/xtiao.gif) 0 -6px no-repeat;}

.bluebox_t{ width:975px; margin:auto;height:5px;background:url(/images/xtiao.gif) 0 -20px no-repeat; overflow:hidden;}
.bluebox_c{width:973px;margin:auto;border-right:1px solid #5cb0f2;border-left:1px solid #5cb0f2; background:#fff; color:#666; line-height:20px;overflow:hidden; }
.bluebox_b{ width:975px;margin:auto;height:5px;background:url(/images/xtiao.gif) 0 -27px no-repeat; overflow:hidden;}

.gg01{ margin:0 auto; text-align:center}

#scores1 .left02{ top:3px; left:100px; width:320px; height:19px; overflow:hidden;}
#scores1 .left02 .star_on{float:left;width:190px;height:19px;background:url(/images/yel.png) no-repeat;}
#scores1 .left02 .star_off{position:relative;float:left;width:235px;height:19px;background:url(/images/blk.png) no-repeat;}
#scores1 .left02 .star_on{position:absolute;left:0px;top:0px;height:19px;background:url(/images/yel.png) no-repeat;}
#scores1 .left02 .click{position:absolute;left:0px;top:0px;width:200px;height:19px;}
#scores1 .left02 a{float:left;height:19px;width:20px}
#scores1 .left02 .out{background:url(/images/blk1.png) no-repeat 0 0;}
#scores1 .left02 .hover{background:url(/images/yel1.png) no-repeat 0 0;}
#scores1 .left02 span{position:absolute;right:0px;top:-3px; font-size:12px; font-family:"宋体";color:#eb8501;}
#scores1{ float:right; margin-top:10px;}
#play{background-color:Black;}
#wait{background-color:Black;}

.anger1{width:12px;height:12px;background:#cbeaaf;border:none;}
.anger2{width:12px;height:12px;background:#8295fe;border:none;}
.anger3{width:12px;height:12px;background:#ff7d4c;border:none;}
.anger4{width:12px;height:12px;background:#ffb051;border:none;}
.anger5{width:12px;height:12px;background:#ffee8a;border:none;}
.anger6{width:12px;height:12px;background:#e4d6bb;border:none;}
.anger7{width:12px;height:12px;background:#d5cbe4;border:none;}
.anger8{width:12px;height:12px;background:#f8cde0;border:none;}
.anger9{width:12px;height:12px;background:#FFF;border:none;}
.anger10{width:12px;height:12px;background:#ddf0f7;border:none;}

.game_info{}
.affect-txt12{padding:10px 15px;}



.game_all{margin: 0 auto;
    width: 960px;}
.game_left{float: left;
    height: 250px;
    width: 300px;}
.game_right{float: left;
    margin-left: 26px;
    width: 630px;
    }
.wz{ width:230px; height:90px; float:right;overflow:hidden;}
.wz li{ height:23px;width:230px;overflow:hidden; line-height:23px;}
.wz li a{color:#cc0000;}